Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 513378 - sys-apps/util-linux-2.24.1-r3: stablereq
Summary: sys-apps/util-linux-2.24.1-r3: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: gnome-3.12-stable
  Show dependency tree
 
Reported: 2014-06-15 20:50 UTC by Michał Górny
Modified: 2014-08-01 10:16 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2014-06-15 20:50:35 UTC
@base-system, is it ok to stabilize the multilib revision of util-linux? We need it to stabilize x11-libs/libSM with fixed deps.

Target keywords: all stable
Comment 1 Pacho Ramos gentoo-dev 2014-07-05 11:05:48 UTC
Any problem with CCing arches in a week? (and probably merge this with bug 506592 to save arch teams work)
Comment 2 Tim Harder gentoo-dev 2014-07-08 16:41:50 UTC
Arches go ahead.
Comment 3 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-07-09 09:25:39 UTC
amd64 stable
Comment 4 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-07-09 17:37:10 UTC
alpha stable
Comment 5 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-07-09 17:38:58 UTC
x86 stable
Comment 6 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-07-09 18:15:36 UTC
arm stable
Comment 7 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-07-09 18:25:50 UTC
ia64 stable
Comment 8 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-07-09 18:48:54 UTC
sparc stable
Comment 9 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-07-09 18:56:09 UTC
ppc64 stable
Comment 10 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-07-09 18:56:31 UTC
ppc stable
Comment 11 Pacho Ramos gentoo-dev 2014-07-18 19:37:51 UTC
Will handle the remaining arches in parent bug as it's preferred by Ago and this can wait for those arches until the rest is done

*** This bug has been marked as a duplicate of bug 512012 ***